import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerSalePartnerDetailComponent } from './sale-partner-detail.component';

describe('PartnerSalePartnerDetailComponent', () => {
  let component: PartnerSalePartnerDetailComponent;
  let fixture: ComponentFixture<PartnerSalePartnerDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerSalePartnerDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerSalePartnerDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
